import time
import pylcdlib
import RPi.GPIO as GPIO
import signal
import os




lcd = pylcdlib.lcd(0x27,1)


lcd.lcd_puts("Prilozte kartu!",1) #display "Hello" on line 1
lcd.lcd_puts("  ",2) #display "World!" on line 2



time.sleep(1)
#lcd.lcd_clear()

